.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.541000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.920000px;}
.ls2{letter-spacing:-1.296000px;}
.ls7{letter-spacing:-0.872000px;}
.ls0{letter-spacing:-0.696000px;}
.ls5{letter-spacing:-0.396000px;}
.ls9{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.012000px;}
.ls4{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008800px;}
.lsb{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.528000px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.672000px;}
.ws9{word-spacing:0.704000px;}
.ws6{word-spacing:0.880000px;}
.ws5{word-spacing:0.968000px;}
.ws3{word-spacing:1.056000px;}
.ws4{word-spacing:1.408000px;}
.ws7{word-spacing:1.480000px;}
.ws2{word-spacing:2.376000px;}
.ws0{word-spacing:2.552000px;}
._17{margin-left:-5.040000px;}
._9{margin-left:-3.806600px;}
._0{margin-left:-2.552000px;}
._1{margin-left:-1.048000px;}
._7{width:1.020320px;}
._3{width:2.088000px;}
._14{width:6.440000px;}
._8{width:7.768000px;}
._4{width:8.772000px;}
._6{width:10.376000px;}
._b{width:11.616000px;}
._5{width:12.705280px;}
._a{width:18.140320px;}
._1d{width:23.720000px;}
._2{width:26.244000px;}
._11{width:46.939800px;}
._2f{width:48.908800px;}
._28{width:58.168000px;}
._23{width:90.451680px;}
._2b{width:133.664000px;}
._10{width:139.488000px;}
._29{width:147.104000px;}
._19{width:163.966000px;}
._2a{width:167.584000px;}
._12{width:176.360000px;}
._30{width:180.052800px;}
._2c{width:215.424000px;}
._21{width:246.848000px;}
._26{width:261.440000px;}
._24{width:270.816000px;}
._1f{width:274.368000px;}
._2d{width:278.912000px;}
._20{width:290.656000px;}
._25{width:298.368000px;}
._1a{width:300.476000px;}
._18{width:301.956400px;}
._2e{width:303.680000px;}
._c{width:308.118000px;}
._15{width:310.406000px;}
._1b{width:331.534000px;}
._13{width:346.560280px;}
._1c{width:395.726000px;}
._d{width:411.654000px;}
._22{width:423.264000px;}
._27{width:439.392000px;}
._f{width:491.718000px;}
._e{width:570.150000px;}
._1e{width:571.974000px;}
._16{width:642.833680px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:4.000000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:108.000000px;}
.fs0{font-size:116.000000px;}
.y54{bottom:15.464602px;}
.y0{bottom:24.892655px;}
.y2{bottom:28.796947px;}
.y53{bottom:148.026822px;}
.y52{bottom:167.298555px;}
.y2b{bottom:168.772842px;}
.y51{bottom:186.570287px;}
.y2a{bottom:192.461014px;}
.y50{bottom:205.842020px;}
.y29{bottom:213.338724px;}
.y28{bottom:237.026896px;}
.y13{bottom:245.097737px;}
.y25{bottom:257.904606px;}
.y26{bottom:257.904783px;}
.y27{bottom:257.904960px;}
.y12{bottom:273.684269px;}
.y24{bottom:281.592778px;}
.y11{bottom:302.270608px;}
.y23{bottom:302.470488px;}
.y22{bottom:326.158660px;}
.yf{bottom:330.857333px;}
.y10{bottom:330.857526px;}
.y5b{bottom:332.949055px;}
.y5c{bottom:332.949183px;}
.y5d{bottom:332.949312px;}
.y5e{bottom:332.949440px;}
.y5f{bottom:332.949569px;}
.y60{bottom:332.949697px;}
.y61{bottom:332.949826px;}
.y21{bottom:347.036370px;}
.y5a{bottom:348.366441px;}
.ye{bottom:359.443673px;}
.y57{bottom:363.783667px;}
.y58{bottom:363.783795px;}
.y59{bottom:363.783924px;}
.y20{bottom:370.724542px;}
.y56{bottom:379.201053px;}
.yd{bottom:388.030012px;}
.y55{bottom:396.063819px;}
.y1d{bottom:412.480124px;}
.y1e{bottom:412.480300px;}
.y1f{bottom:412.480477px;}
.yc{bottom:416.616544px;}
.y1c{bottom:436.168134px;}
.yb{bottom:445.202883px;}
.y4d{bottom:450.546935px;}
.y4e{bottom:450.547095px;}
.y4f{bottom:450.547256px;}
.y1b{bottom:457.045668px;}
.y1a{bottom:457.045845px;}
.ya{bottom:473.789415px;}
.y19{bottom:482.741489px;}
.y4c{bottom:492.302195px;}
.y9{bottom:502.375755px;}
.y18{bottom:508.437132px;}
.y4b{bottom:513.179906px;}
.y8{bottom:530.962287px;}
.y17{bottom:532.125464px;}
.y4a{bottom:534.057616px;}
.y16{bottom:553.003014px;}
.y49{bottom:554.935327px;}
.y7{bottom:559.548819px;}
.y48{bottom:575.813037px;}
.y15{bottom:578.698819px;}
.y6{bottom:588.134966px;}
.y47{bottom:596.690748px;}
.y14{bottom:604.394302px;}
.y5{bottom:616.721305px;}
.y46{bottom:617.568458px;}
.y45{bottom:638.446169px;}
.y44{bottom:680.201590px;}
.y4{bottom:681.220422px;}
.y43{bottom:721.956690px;}
.y3{bottom:733.254101px;}
.y42{bottom:742.834400px;}
.y41{bottom:763.712271px;}
.y40{bottom:784.589982px;}
.y3f{bottom:805.467853px;}
.y3e{bottom:847.223274px;}
.y3d{bottom:868.100984px;}
.y3b{bottom:909.856405px;}
.y3c{bottom:909.856566px;}
.y3a{bottom:951.611826px;}
.y39{bottom:993.367247px;}
.y38{bottom:1035.122668px;}
.y36{bottom:1056.000379px;}
.y37{bottom:1056.000540px;}
.y34{bottom:1097.755961px;}
.y35{bottom:1097.756121px;}
.y33{bottom:1118.633671px;}
.y31{bottom:1139.511221px;}
.y32{bottom:1139.511382px;}
.y30{bottom:1181.266642px;}
.y2f{bottom:1223.022063px;}
.y2e{bottom:1264.777484px;}
.y1{bottom:1289.898348px;}
.y2d{bottom:1313.152906px;}
.y2c{bottom:2958.034324px;}
.hb{height:2.664000px;}
.h10{height:17.664000px;}
.hf{height:23.360000px;}
.h11{height:23.712000px;}
.he{height:24.512000px;}
.h3{height:25.392000px;}
.hd{height:30.640000px;}
.ha{height:32.120000px;}
.h9{height:32.604000px;}
.h8{height:33.704000px;}
.hc{height:35.568000px;}
.h5{height:36.768000px;}
.h6{height:47.424000px;}
.h7{height:49.024000px;}
.h4{height:78.840000px;}
.h2{height:84.680000px;}
.h1{height:1327.340595px;}
.h0{height:1352.056608px;}
.w2{width:929.861106px;}
.w1{width:954.753761px;}
.w0{width:956.000000px;}
.xe{left:-1605.977731px;}
.x0{left:0.000000px;}
.x16{left:27.686574px;}
.x18{left:33.639870px;}
.x19{left:38.106543px;}
.x1{left:44.783331px;}
.x3{left:47.125971px;}
.x2{left:53.140197px;}
.x1d{left:55.571615px;}
.x6{left:63.925944px;}
.x8{left:71.784201px;}
.x1e{left:82.208876px;}
.x9{left:85.702167px;}
.xa{left:98.696743px;}
.x1f{left:108.532393px;}
.xb{left:118.143912px;}
.x20{left:122.704568px;}
.xc{left:126.132190px;}
.xd{left:142.042676px;}
.x15{left:143.573124px;}
.x7{left:164.664912px;}
.x1a{left:276.095998px;}
.x1b{left:287.231205px;}
.x21{left:292.492003px;}
.x1c{left:311.232992px;}
.x22{left:323.422748px;}
.x23{left:346.759660px;}
.x11{left:349.370659px;}
.x24{left:353.296504px;}
.x12{left:355.949868px;}
.x10{left:358.765147px;}
.xf{left:361.752105px;}
.x13{left:367.364355px;}
.x14{left:372.755461px;}
.x25{left:390.435445px;}
.x26{left:403.007167px;}
.x4{left:598.554646px;}
.x5{left:800.798954px;}
.x17{left:821.473991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.594045pt;}
.ls2{letter-spacing:-1.075980pt;}
.ls7{letter-spacing:-0.723962pt;}
.ls0{letter-spacing:-0.577841pt;}
.ls5{letter-spacing:-0.328772pt;}
.ls9{letter-spacing:-0.015940pt;}
.lsa{letter-spacing:-0.009963pt;}
.ls4{letter-spacing:-0.007970pt;}
.ls6{letter-spacing:-0.007306pt;}
.lsb{letter-spacing:-0.005313pt;}
.ls3{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.ws8{word-spacing:-0.438362pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.557916pt;}
.ws9{word-spacing:0.584483pt;}
.ws6{word-spacing:0.730604pt;}
.ws5{word-spacing:0.803664pt;}
.ws3{word-spacing:0.876724pt;}
.ws4{word-spacing:1.168966pt;}
.ws7{word-spacing:1.228743pt;}
.ws2{word-spacing:1.972630pt;}
.ws0{word-spacing:2.118751pt;}
._17{margin-left:-4.184367pt;}
._9{margin-left:-3.160359pt;}
._0{margin-left:-2.118751pt;}
._1{margin-left:-0.870083pt;}
._7{width:0.847102pt;}
._3{width:1.733523pt;}
._14{width:5.346691pt;}
._8{width:6.449238pt;}
._4{width:7.282791pt;}
._6{width:8.614482pt;}
._b{width:9.643969pt;}
._5{width:10.548324pt;}
._a{width:15.060665pt;}
._1d{width:19.693092pt;}
._2{width:21.788596pt;}
._11{width:38.970902pt;}
._2f{width:40.605627pt;}
._28{width:48.292907pt;}
._23{width:75.095836pt;}
._2b{width:110.972066pt;}
._10{width:115.807334pt;}
._29{width:122.130378pt;}
._19{width:136.129741pt;}
._2a{width:139.133519pt;}
._12{width:146.419631pt;}
._30{width:149.485510pt;}
._2c{width:178.851795pt;}
._21{width:204.940990pt;}
._26{width:217.055729pt;}
._24{width:224.839979pt;}
._1f{width:227.788962pt;}
._2d{width:231.561534pt;}
._20{width:241.311773pt;}
._25{width:247.714518pt;}
._1a{width:249.464646pt;}
._18{width:250.693721pt;}
._2e{width:252.124708pt;}
._c{width:255.809276pt;}
._15{width:257.708845pt;}
._1b{width:275.249977pt;}
._13{width:287.725268pt;}
._1c{width:328.544199pt;}
._d{width:341.768126pt;}
._22{width:351.407114pt;}
._27{width:364.797088pt;}
._f{width:408.239783pt;}
._e{width:473.356501pt;}
._1e{width:474.870844pt;}
._16{width:533.700783pt;}
.fs5{font-size:3.320926pt;}
.fs8{font-size:19.925556pt;}
.fs7{font-size:26.567409pt;}
.fs6{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:53.134817pt;}
.fs2{font-size:89.665004pt;}
.fs0{font-size:96.306856pt;}
.y54{bottom:12.839200pt;}
.y0{bottom:20.666667pt;}
.y2{bottom:23.908133pt;}
.y53{bottom:122.896533pt;}
.y52{bottom:138.896533pt;}
.y2b{bottom:140.120533pt;}
.y51{bottom:154.896533pt;}
.y2a{bottom:159.787200pt;}
.y50{bottom:170.896533pt;}
.y29{bottom:177.120533pt;}
.y28{bottom:196.787200pt;}
.y13{bottom:203.487867pt;}
.y25{bottom:214.120533pt;}
.y26{bottom:214.120680pt;}
.y27{bottom:214.120827pt;}
.y12{bottom:227.221307pt;}
.y24{bottom:233.787200pt;}
.y11{bottom:250.954587pt;}
.y23{bottom:251.120533pt;}
.y22{bottom:270.787200pt;}
.yf{bottom:274.688187pt;}
.y10{bottom:274.688347pt;}
.y5b{bottom:276.424800pt;}
.y5c{bottom:276.424907pt;}
.y5d{bottom:276.425013pt;}
.y5e{bottom:276.425120pt;}
.y5f{bottom:276.425227pt;}
.y60{bottom:276.425333pt;}
.y61{bottom:276.425440pt;}
.y21{bottom:288.120533pt;}
.y5a{bottom:289.224800pt;}
.ye{bottom:298.421467pt;}
.y57{bottom:302.024667pt;}
.y58{bottom:302.024773pt;}
.y59{bottom:302.024880pt;}
.y20{bottom:307.787200pt;}
.y56{bottom:314.824667pt;}
.yd{bottom:322.154747pt;}
.y55{bottom:328.824667pt;}
.y1d{bottom:342.454000pt;}
.y1e{bottom:342.454147pt;}
.y1f{bottom:342.454293pt;}
.yc{bottom:345.888187pt;}
.y1c{bottom:362.120533pt;}
.yb{bottom:369.621467pt;}
.y4d{bottom:374.058267pt;}
.y4e{bottom:374.058400pt;}
.y4f{bottom:374.058533pt;}
.y1b{bottom:379.453720pt;}
.y1a{bottom:379.453867pt;}
.ya{bottom:393.354907pt;}
.y19{bottom:400.787200pt;}
.y4c{bottom:408.724800pt;}
.y9{bottom:417.088187pt;}
.y18{bottom:422.120533pt;}
.y4b{bottom:426.058133pt;}
.y8{bottom:440.821627pt;}
.y17{bottom:441.787333pt;}
.y4a{bottom:443.391467pt;}
.y16{bottom:459.120533pt;}
.y49{bottom:460.724800pt;}
.y7{bottom:464.555067pt;}
.y48{bottom:478.058133pt;}
.y15{bottom:480.454000pt;}
.y6{bottom:488.288187pt;}
.y47{bottom:495.391467pt;}
.y14{bottom:501.787200pt;}
.y5{bottom:512.021467pt;}
.y46{bottom:512.724800pt;}
.y45{bottom:530.058133pt;}
.y44{bottom:564.724800pt;}
.y4{bottom:565.570667pt;}
.y43{bottom:599.391200pt;}
.y3{bottom:608.770667pt;}
.y42{bottom:616.724533pt;}
.y41{bottom:634.058000pt;}
.y40{bottom:651.391333pt;}
.y3f{bottom:668.724800pt;}
.y3e{bottom:703.391467pt;}
.y3d{bottom:720.724800pt;}
.y3b{bottom:755.391467pt;}
.y3c{bottom:755.391600pt;}
.y3a{bottom:790.058133pt;}
.y39{bottom:824.724800pt;}
.y38{bottom:859.391467pt;}
.y36{bottom:876.724800pt;}
.y37{bottom:876.724933pt;}
.y34{bottom:911.391600pt;}
.y35{bottom:911.391733pt;}
.y33{bottom:928.724933pt;}
.y31{bottom:946.058133pt;}
.y32{bottom:946.058267pt;}
.y30{bottom:980.724800pt;}
.y2f{bottom:1015.391467pt;}
.y2e{bottom:1050.058133pt;}
.y1{bottom:1070.914267pt;}
.y2d{bottom:1090.220933pt;}
.y2c{bottom:2455.853333pt;}
.hb{height:2.211737pt;}
.h10{height:14.665210pt;}
.hf{height:19.394208pt;}
.h11{height:19.686450pt;}
.he{height:20.350635pt;}
.h3{height:21.081239pt;}
.hd{height:25.438294pt;}
.ha{height:26.667036pt;}
.h9{height:27.068868pt;}
.h8{height:27.982123pt;}
.hc{height:29.529675pt;}
.h5{height:30.525953pt;}
.h6{height:39.372900pt;}
.h7{height:40.701270pt;}
.h4{height:65.455453pt;}
.h2{height:70.304005pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.520013pt;}
.w2{width:772.000000pt;}
.w1{width:792.666667pt;}
.w0{width:793.701333pt;}
.xe{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.x16{left:22.986267pt;}
.x18{left:27.928880pt;}
.x19{left:31.637253pt;}
.x1{left:37.180533pt;}
.x3{left:39.125467pt;}
.x2{left:44.118667pt;}
.x1d{left:46.137307pt;}
.x6{left:53.073333pt;}
.x8{left:59.597507pt;}
.x1e{left:68.252400pt;}
.x9{left:71.152640pt;}
.xa{left:81.941147pt;}
.x1f{left:90.107013pt;}
.xb{left:98.086800pt;}
.x20{left:101.873200pt;}
.xc{left:104.718920pt;}
.xd{left:117.928307pt;}
.x15{left:119.198933pt;}
.x7{left:136.710000pt;}
.x1a{left:229.223600pt;}
.x1b{left:238.468400pt;}
.x21{left:242.836080pt;}
.x1c{left:258.395440pt;}
.x22{left:268.515760pt;}
.x23{left:287.890800pt;}
.x11{left:290.058533pt;}
.x24{left:293.317893pt;}
.x12{left:295.520800pt;}
.x10{left:297.858133pt;}
.xf{left:300.338000pt;}
.x13{left:304.997467pt;}
.x14{left:309.473333pt;}
.x25{left:324.151813pt;}
.x26{left:334.589253pt;}
.x4{left:496.938933pt;}
.x5{left:664.848533pt;}
.x17{left:682.013600pt;}
}
